ALTER TABLE VS4TEmployee2 ADD
	TEm2FormerTName nvarchar(50) NULL,
	TEm2FormerFName nvarchar(50) NULL,
	TEm2FormerMName nvarchar(10) NULL,
	TEm2FormerSName nvarchar(50) NULL,
	TEm2FormerNational nvarchar(30) NULL,
	TEm2OtherCitizen nvarchar(50) NULL,
	TEm2LiveWith nvarchar(10) NULL
GO
